mat-card {
    max-width: 400px;
    margin: 2em auto;
    text-align: center;
  }
  
  mat-form-field {
    display: block;
  }
  b {
    cursor: pointer;
  }
  .row-spaced {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }